using System.ComponentModel.DataAnnotations;

namespace Domain.Entities.Forum.ValueObject;

/// <summary>
/// 신고 상태
/// </summary>
public enum ReportStatus : byte
{
    [Display(Name = "접수")]
    Received = 0,

    [Display(Name = "처리 중")]
    Processing = 1,

    [Display(Name = "조치 완료")]
    Completed = 2
}
